Bug 68339 - Rebaseline for bug 65583 (path based border radius drawing on skia) part 4
Summary: Rebaseline for bug 65583 (path based border radius drawing on skia) part 4
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ben Wells
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-19 01:07 PDT by Ben Wells
Modified: 2011-09-21 18:05 PDT (History)
4 users (show)

See Also:


Attachments
Patch (742.98 KB, patch)
2011-09-19 01:13 PDT, Ben Wells
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Wells 2011-09-19 01:07:10 PDT
Rebaseline for bug 65583 (path based border radius drawing on skia) part 4
Comment 1 Ben Wells 2011-09-19 01:13:19 PDT
Created attachment 107815 [details]
Patch
Comment 2 Ben Wells 2011-09-19 01:47:39 PDT
Comment on attachment 107815 [details]
Patch

(note no 'binary file, nothing to see' problem, that should be fixed now)
Comment 3 Ben Wells 2011-09-20 15:56:48 PDT
Any reviewers care to look at this? I am doing 20 rebaselines at a time, there are probably three or four batches to go.
Comment 4 Ben Wells 2011-09-21 15:31:52 PDT
Oops, forgot to add reviewers.
Comment 5 WebKit Review Bot 2011-09-21 18:05:27 PDT
Comment on attachment 107815 [details]
Patch

Clearing flags on attachment: 107815

Committed r95691: <http://trac.webkit.org/changeset/95691>
Comment 6 WebKit Review Bot 2011-09-21 18:05:33 PDT
All reviewed patches have been landed.  Closing bug.